_sso_demo_object_add:
    path: /add
    defaults: { _controller: SsoDemoBundle:Object:add }

_sso_demo_object_show_single:
    path: /showSingle
    defaults: { _controller: SsoDemoBundle:Object:showSingle }

_sso_demo_object_show_multi:
    path: /showMulti
    defaults: { _controller: SsoDemoBundle:Object:showMulti }

_sso_demo_object_tree_view:
    path: /treeView
    defaults: { _controller: SsoDemoBundle:Object:treeView }

_sso_demo_object_update:
    path: /update
    defaults: { _controller: SsoDemoBundle:Object:update }

_sso_demo_object_delete:
    path: /delete
    defaults: { _controller: SsoDemoBundle:Object:delete }
